[
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]